body{color:#C24E5C}
h1, h2, h3, h4, h5, h6, a{color:#C24E5C}
/*.site-content-contain .upper-part .right-part .content{margin-top:0; bottom:15px; top:inherit;}*/
.s-desc p{color:#fff;}
header ul li a{color:#C24E5C !important}
footer .f-left ul li a, footer .f-left p{color:#C24E5C !important;}

.wpcf7 input[type="submit"]{border:1px solid #C24E5C !important; color:#C24E5C !important; }
.wpcf7 input[type="submit"]:hover{background:#C24E5C !important;  color:#fff !important }

.wpcf7-form-control-wrap.filled ~ label, textarea:focus ~ label {
color:#C24E5C
}
.wpcf7-form-control-wrap.filled ~ span, textarea.not-empty ~ span{
    background: #C24E5C;
}

.wpcf7-form-control-wrap ~ span, .wpcf7-form-control-wrap ~ span {  color:#C24E5C}

textarea:valid ~ label, input:valid ~ label {  
  color: #C24E5C;
  }


@media only screen and (max-width:767px){
	footer .f-left{color:#C24E5C !important;
	border-top: 1px solid #878787;
	border-bottom: 1px solid #878787;
	padding-left: 0px
}
.f-left .social img{
	width: 30px;
	height: 30px;
}
	.f-left h3{
		font-size: 18px;
	}
	footer .f-left ul li a, footer .f-left p, .f-left h3{color:#C24E5C !important;text-align: left;}
	.m-menu .icon span{color:#C24E5C; }
	.m-menu > span{ color:#C24E5C}
}

.wpsm_panel-default > .wpsm_panel-heading{
	border-color: #C24E5C !important;
}
.wpsm_panel-title a, .wpsm_panel-title a:hover, .wpsm_panel-title a:focus, .ac_open_cl_icon {
    color: #C24E5C !important;
}